@font-face {
    font-family: 'minicons';
    src:  url('../css/minicons/minicons.eot?ishuz5');
    src:  url('../css/minicons/minicons.eot?ishuz5#iefix') format('embedded-opentype'),
    url('../css/minicons/minicons.ttf?ishuz5') format('truetype'),
    url('../css/minicons/minicons.woff?ishuz5') format('woff'),
    url('../css/minicons/minicons.svg?ishuz5#minicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="ic-"], [class*=" ic-"] {
	font-family: 'minicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="ic-"], [class*=" ic-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'minicons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-flash:before {
    content: "\e908";
}
.ic-mb-thumbs-up-down:before {
    content: "\e902";
}
.ic-mb-thumb-up-o:before {
    content: "\e903";
}
.ic-mb-thumb-up:before {
    content: "\e904";
}
.ic-mb-thumb-down-o:before {
    content: "\e906";
}
.ic-mb-thumb-down:before {
    content: "\e907";
}
.ic-dead:before {
    content: "\e901";
}
.ic-survivor:before {
    content: "\e900";
}
.ic-zombie:before {
    content: "\e802";
}
.ic-unity:before {
    content: "\e800";
}
.ic-mb-gem:before {
    content: "\e640";
}
.ic-mb-share:before {
    content: "\e641";
}
.ic-mb-users:before {
    content: "\e642";
}
.ic-mb-user:before {
    content: "\e643";
}
.ic-mb-search:before {
    content: "\e644";
}
.ic-mb-wreck:before {
    content: "\e645";
}
.ic-mb-close:before {
    content: "\e646";
}
.ic-mb-hamburger:before {
    content: "\e647";
}
.ic-whatsapp:before {
    content: "\e648";
}
.ic-mb-games:before {
    content: "\e649";
}
.ic-mb-download:before {
    content: "\e64a";
}
.ic-google-plus:before {
    content: "\e63f";
}
.ic-amazon:before {
    content: "\e639";
}
.ic-renegade:before {
    content: "\e632";
}
.ic-defender:before {
    content: "\e633";
}
.ic-ac-accessories:before {
    content: "\e629";
}
.ic-ac-background:before {
    content: "\e62c";
}
.ic-ac-base:before {
    content: "\e623";
}
.ic-ac-beard:before {
    content: "\e61f";
}
.ic-ac-bodybase:before {
    content: "\e636";
}
.ic-ac-complements:before {
    content: "\e61d";
}
.ic-ac-ears:before {
    content: "\e621";
}
.ic-ac-eyebrows:before {
    content: "\e620";
}
.ic-ac-eyes:before {
    content: "\e622";
}
.ic-ac-gender:before {
    content: "\e62b";
}
.ic-ac-glasses:before {
    content: "\e62e";
}
.ic-ac-gloves:before {
    content: "\e62a";
}
.ic-ac-hair:before {
    content: "\e624";
}
.ic-ac-hat:before {
    content: "\e638";
}
.ic-ac-interior:before {
    content: "\e61e";
}
.ic-ac-lefthand:before {
    content: "\e626";
}
.ic-ac-legsbase:before {
    content: "\e617";
}
.ic-ac-marking:before {
    content: "\e635";
}
.ic-ac-marks:before {
    content: "\e62d";
}
.ic-ac-moustache:before {
    content: "\e62f";
}
.ic-ac-mouth:before {
    content: "\e631";
}
.ic-ac-nose:before {
    content: "\e630";
}
.ic-ac-outside:before {
    content: "\e637";
}
.ic-ac-pack:before {
    content: "\e61c";
}
.ic-ac-pants:before {
    content: "\e628";
}
.ic-ac-pets:before {
    content: "\e625";
}
.ic-ac-righthand:before {
    content: "\e627";
}
.ic-ac-shoes:before {
    content: "\e618";
}
.ic-ac-skin:before {
    content: "\e634";
}
.ic-ac-skirts:before {
    content: "\e619";
}
.ic-ac-socks:before {
    content: "\e61a";
}
.ic-chart-frame:before {
    content: "\e600";
}
.ic-chart-up:before {
    content: "\e601";
}
.ic-clock:before {
    content: "\e602";
}
.ic-comment:before {
    content: "\e611";
}
.ic-comments:before {
    content: "\e612";
}
.ic-dot:before {
    content: "\e610";
}
.ic-game-control:before {
    content: "\e616";
}
.ic-heart:before {
    content: "\e603";
}
.ic-lock:before {
    content: "\e613";
}
.ic-mail:before {
    content: "\e604";
}
.ic-mouse:before {
    content: "\e60f";
}
.ic-pacman:before {
    content: "\e605";
}
.ic-pencil-main:before {
    content: "\e606";
}
.ic-plus:before {
    content: "\e607";
}
.ic-resize:before {
    content: "\e608";
}
.ic-share:before {
    content: "\e60a";
}
.ic-share-box:before {
    content: "\e609";
}
.ic-shield:before {
    content: "\e60b";
}
.ic-thunder:before {
    content: "\e614";
}
.ic-trash:before {
    content: "\e615";
}
.ic-users2:before {
    content: "\e60c";
}
.ic-users3:before {
    content: "\e60d";
}
.ic-wreck:before {
    content: "\e60e";
}
.ic-calendar:before {
    content: "\e90a";
}
.ic-pencil:before {
    content: "\e905";
}
.ic-user:before {
    content: "\e971";
}
.ic-business:before {
    content: "\e976";
}
.ic-trophy:before {
    content: "\e99e";
}
.ic-fire:before {
    content: "\e9a9";
}
.ic-delete:before {
    content: "\e9ac";
}
.ic-arrow-up:before {
    content: "\ea32";
}
.ic-arrow-right:before {
    content: "\ea34";
}
.ic-arrow-down:before {
    content: "\ea36";
}
.ic-arrow-left:before {
    content: "\ea38";
}
.ic-circle-up:before {
    content: "\ea41";
}
.ic-circle-right:before {
    content: "\ea42";
}
.ic-circle-down:before {
    content: "\ea43";
}
.ic-circle-left:before {
    content: "\ea44";
}
.ic-embed:before {
    content: "\ea7f";
}
.ic-apple:before {
    content: "\eabf";
}
.ic-android:before {
    content: "\eac1";
}
.ic-undo2:before {
    content: "\e64b";
}
.ic-blocked:before {
    content: "\e63e";
}
.ic-mute:before {
    content: "\e803";
}
.ic-unmute:before {
    content: "\e804";
}
.ic-html5:before {
    content: "\e909";
}
.ic-stats:before {
    content: "\e63c";
}
.ic-money:before {
    content: "\e63d";
}
.ic-users-2-add:before {
    content: "\e63a";
}
.ic-users-2:before {
    content: "\e63b";
}
.ic-ac-overall:before {
    content: "\e61b";
}
.ic-search:before {
    content: "\f002";
}
.ic-star:before {
    content: "\f005";
}
.ic-star-o:before {
    content: "\f006";
}
.ic-check:before {
    content: "\f00c";
}
.ic-success:before {
    content: "\f00c";
}
.ic-close:before {
    content: "\f00d";
}
.ic-danger:before {
    content: "\f00d";
}
.ic-bookmark:before {
    content: "\f02e";
}
.ic-alert:before {
    content: "\f071";
}
.ic-star-half:before {
    content: "\f089";
}
.ic-twitter:before {
    content: "\f099";
}
.ic-facebook:before {
    content: "\f09a";
}
.ic-facebook-f:before {
    content: "\f09a";
}
.ic-bell-o:before {
    content: "\f0a2";
}
.ic-tech:before {
    content: "\f0ad";
}
.ic-hamburger:before {
    content: "\f0c9";
}
.ic-caret-down:before {
    content: "\f0d7";
}
.ic-caret-up:before {
    content: "\f0d8";
}
.ic-caret-left:before {
    content: "\f0d9";
}
.ic-caret-right:before {
    content: "\f0da";
}
.ic-sort:before {
    content: "\f0dc";
}
.ic-unsorted:before {
    content: "\f0dc";
}
.ic-angle-left:before {
    content: "\f104";
}
.ic-angle-right:before {
    content: "\f105";
}
.ic-angle-up:before {
    content: "\f106";
}
.ic-angle-down:before {
    content: "\f107";
}
.ic-laptop:before {
    content: "\f109";
}
.ic-mobile:before {
    content: "\f10a";
}
.ic-star-half-empty:before {
    content: "\f123";
}
.ic-star-half-full:before {
    content: "\f123";
}
.ic-star-half-o:before {
    content: "\f123";
}
.ic-info:before {
    content: "\f129";
}
.ic-invoice:before {
    content: "\f15c";
}
.ic-thumbs-up:before {
    content: "\f164";
}
.ic-thumbs-down:before {
    content: "\f165";
}
.ic-chart:before {
    content: "\f1fe";
}